[Options]
Name=Dark Blue
Version=5
Author=Vlad
MaxImageWidth=1100
MaxImageHeight=940
ImageHeightCorrectFactor=20
ImageWidthCorrectFactor=10
CopyOriginalTitle=0
ShowImagesForGroup=1
ActorsGroupCount=10
DirectorsGroupCount=3
PersonsGroupOnlyInCollection=1
UseBluerEffect=1
GlowColor=16777215
GlowSize=7
IsNeedMovieFrame=0
FrameWidth=12
IsNeedShowDuneFrameOnSelect=0
FrameColor=16777215
FrameSelectedColor=16711680
IsNeedPersonFrame=0
FrameColorPerson=16777215
FrameSelectedColorPerson=16711680
FrameWidthPerson=12
PersonsGroupWithImages=0

[Total]
TableRows=3
TableColumns=4
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Movie]
TableRows=3
TableColumns=7
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Alphabet]
TableRows=4
TableColumns=8
ShowBorder=1
Height=800
Width=1800
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Genre]
TableRows=3
TableColumns=5
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Country]
TableRows=3
TableColumns=6
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Studio]
TableRows=4
TableColumns=6
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Person]
TableRows=3
TableColumns=7
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Year]
TableRows=5
TableColumns=8
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Serial]
TableRows=4
TableColumns=4
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Disc Label]
TableRows=4
TableColumns=8
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Not seen]
TableRows=3
TableColumns=6
ShowBorder=0
Height=1080
Width=1920
PaddingLeft=0
PaddingTop=0
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Series]
TableRows=3
TableColumns=7
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=7
FolderView=icons
UserSettings=
ScaleImages=1
[MediaURL]
TableRows=1
TableColumns=1
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
PaddingRight=0
PaddingBottom=0
ShowCaptions=1
FontSize=small
TextBottom=0
FolderView=icons
UserSettings=
ScaleImages=1

[Audios]
TableRows=3
TableColumns=7
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
[Subtitles]
TableRows=3
TableColumns=7
ShowBorder=1
Height=1040
Width=1880
PaddingLeft=20
PaddingTop=20
ShowCaptions=1
FontSize=small
TextBottom=7
PaddingRight=0
PaddingBottom=0
FolderView=icons
UserSettings=
ScaleImages=1
